/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #666;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    max-width:100%;
    height:auto;
    vertical-align: middle;
}
iframe{
    max-width:100%;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    background-color: #e2e2e2;
    font-size: 16px;
    font-family: 'MuseoSansW01-Rounded300';
    color: #666;
}
h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 18px;
}
h2,
h3,
h4 {
    font-size: 16px;
}
a { color: #d12227; }
.wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 16px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 16px rgba(0,0,0,.25);
    box-shadow: 0 3px 16px rgba(0,0,0,.25);
}

p {
    margin: 0 0 10px 0;
    padding: 0;
}

.row {
    margin: 0 20px;
}

b, strong, .bold {
    font-family: 'MuseoSansW01-Rounded700';
}

#menu-mobile-menu{
    display: none;
}
.bg_logo       { background: transparent url('../images/hytech-logo.png') center center no-repeat; }

/*THEME COLORS*/
.red           { color: #cc092f; }
.bg_red        { background-color: #cc092f; }
.dark_gray     { color: #333; }
.bg_dark_gray  { background-color: #333; }
.light_gray    { color: #666; }
.bg_light_gray { background-color: #666; }
.silver        { color: #9f9fa0; }
.bg_silver     { background-color: #9f9fa0; }

ul.menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.menu li {
    float: left;
}

/*HEADER*/
header {
    position: relative;
}
.logos {
    position: absolute;
    top: 17px;
    left: 11px;
    float: left;
    background: transparent url('../images/dopsys_certificate.png') no-repeat right top;
}
.logos a.logo {
    display: block;
    float: left;
    width: 232px;
    height: 82px;
    overflow: hidden;
    text-indent: -1000px;
    background: transparent url('../images/hytech_logistics_logo.png') no-repeat;
}
.logos a.dopsys {
    display: block;
    float: left;
    margin-left: 20px;
    width: 150px;
    height: 82px;
    overflow: hidden;
    text-indent: -1000px;
}


/*header logo*/
header #top {
    height: 107px;
}

header .telephone_number {
    position: absolute;
    top: 67px;
    left: 545px;
    font-size: 25px;
}

.telephone_number p {
    margin: 0;
    padding: 0;
}

/*header menu*/
.menu-header-container {
    float: right;
    height: 34px;
    position: relative;
}
#menu-header a {
    text-decoration: none;
    color: #fff;
    padding: 0 10px;
    line-height: 34px;
}
#menu-header a:hover {
    text-decoration: underline;
}
#menu-header > li {
	position: relative;
	z-index: 1000;
}
#menu-header > li ul {
	position: absolute;
	top: 34px;
	left: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 99999;
	display: block;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 300ms ease-out;
	-moz-transition: height 300ms ease-out;
	-ms-transition: height 300ms ease-out;
	-o-transition: height 300ms ease-out;
	transition: height 300ms ease-out;
}
#menu-header > li ul li {
	margin: 0;
	padding: 0;
	width: 180px;
	background-color: #9F9FA0;
}
#menu-header > li ul li a {
	display: block;
	height: 34px;
	line-height: 34px;
}
#menu-header > li:hover ul {
	height: auto;
	-webkit-transition: height 300ms ease-in;
	-moz-transition: height 300ms ease-in;
	-ms-transition: height 300ms ease-in;
	-o-transition: height 300ms ease-in;
	transition: height 300ms ease-in;
}



header .search_form {
    position: absolute;
    top: 70px;
    right: 0;
}

.lt-ie9 header .search_form {
    top: 73px;
}

header .search_form div {
    width: 190px;
    height: 20px;
    border: 1px solid #ccc;
    background: transparent url('../images/search_icon.png') no-repeat;
}
header .search_form input[type=text] {
    padding: 0;
    margin: 0 0 0 25px;
    width: 138px;
    border: none;
    outline: none;
    background-color: transparent;
    font-size: 13px;
    color: #999;
}
header .search_form input[type=submit] {
    width: 20px;
    height: 20px;
    border: none;
    background: transparent url('../images/search_button.png') no-repeat;
    overflow: hidden;
    text-indent: -1000px;
}

/*main menu*/
.menu-main-container {
    height: 49px;
    width: 100%;
}
#menu-main {
    position: relative;
    padding: 0;
    list-style-type: none;
    z-index: 999;
}

#menu-main li {
    height: 49px;
    line-height: 49px;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    font-size: 15px;
    text-transform: uppercase;
}
#menu-main li a {
    padding: 0 10px;
    color: #fff;
    text-decoration: none;
    border-left: 1px solid #ed694d
}
#menu-main li:first-child a {
    border-left: none;
}
#menu-main li.current-menu-item > a,
#menu-main li.current-menu-ancestor > a,
#menu-main > li.current-menu-item > a,
#menu-main > li.current_page_item > a,
#menu-main li a:hover {
}
#menu-main span.pointer {
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 40px;
    left: 50%;
    margin-left: -9px;
    background-color: #cc092f;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"; /* IE8 */
    -moz-transform: rotate(45deg);  /* FF3.5/3.6 */
    -o-transform: rotate(45deg);  /* Opera 10.5 */
    -webkit-transform: rotate(45deg);  /* Saf3.1+ */
    transform: rotate(45deg);  /* Newer browsers (incl IE9) */
}
@media(min-width:768px){
    #menu-main > li.current-menu-item span.pointer,
    #menu-main > li:hover span.pointer {
        display: block;
    }
    #nav{
        display: none;
    }
}
#menu-main ul {
}
.boxshadow #menu-main ul {
    -webkit-box-shadow:  0px 2px 5px 2px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 2px 5px 2px rgba(0, 0, 0, 0.3);
    border: none;
}
#menu-main ul li a {
}
#menu-main ul li {
    margin: 0;
    padding: 0;
    min-width: 180px;
}
@media(min-width: 783px){
    #menu-main li:hover > ul {
        display: block;
    }
}
#menu-main li ul li ul {
    position: absolute;
    left: 180px;
    top: 0;
}
#menu-main li ul li:hover > ul {
    display: block;
}

/*HEADER BOTTOM*/

.header_bottom {
    height: 49px;
    line-height: 58px;
    border-bottom: 1px solid #ccc;
}
.header_bottom div {
    float: left;
    height: 49px;
}
.header_bottom .rss {
    width: 170px;
    border-right: 1px solid #ccc;
    background: transparent url('../images/rss-icon.png') no-repeat 0 15px;
}
.rss a {
    display: block;
    text-indent: 40px;
    text-decoration: none;
    color: #333;
}
.header_bottom .flash {
    width: 618px;
    background-color: #e2e2e2;
    border-right: 1px solid #ccc;
}
.header_bottom .flash h2 {
    text-indent: 20px;
    line-height: 58px;
    height: 49px;
    font-weight: normal
}
.header_bottom .flash h2 a {
    text-decoration: none;
    color: inherit;
}
.header_bottom .flash h2 a:hover {
    text-decoration: underline;
}
.header_bottom .social {
    width: 170px;
    float: right;
}
.header_bottom .social-tray {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.copyright_info_mobile{
    display:none;
}
.social-tray li {
    height: 49px;
    float: left;
}
.social a {
    display: block;
    height: 49px;
    background: transparent url('../images/social_icons.png') no-repeat;
}
.social .facebook a { width: 42px; }
.social .twitter a { width: 34px; background-position: -42px 0 }
.social .linkedin a { width: 36px; background-position: -76px 0 }
.social .youtube a { width: 58px; background-position: -112px 0 }

/*FLASHBOX*/
#slides {
    width: 100%;
    height:280px;
    position: relative;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
#slides p.label {
    position: absolute;
    bottom: 15px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, .8);
    width: 648px;
    z-index: 2;
    padding: 10px 0;
    padding-left: 25px;
    color: #292929;
    font-size: 20px;
    max-width:100%;
}
#slides {
    float: left;
}
#slides .swiper-slide {
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:cover;
}


/*HOME PAGE*/
.container.row {
    margin: 0 30px;
    padding: 22px 0;
}

.container #primary {
    width: 624px;
    float: left;
}
.container #secondary {
    width: 307px;
    float: left;
    margin-left: 9px;
}

#welcome-text {
    height: 193px;
    border-bottom: 1px solid #ccc;
}
#welcome-text h1 {
    font-size: 20px;
    color: #cc092f;
}
#welcome-text h1 a {
    font-size: 16px;
    font-weight: normal;
}
#welcome-text p {
    margin: 0;
    padding: 0;
    line-height: 20px;
}

/*BOXES*/
#boxes {
    margin-top: 20px;
}
#boxes div {
    width: 307px;
    height: 173px;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

#boxes div.line {
    height: 1px;
    background-color: #ccc;
    width: 100%;
    clear: both;
    margin: 0 0 20px;
}

#boxes .box a {
    display: block;
    height: 173px;
    position: relative;
}
#boxes .box a span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 190px;
    height: 30px;
    line-height: 32px;
    font-size: 16px;
    color: #fff;
    text-indent: 10px;
    font-weight: bold;
    text-decoration: none
}

#boxes div.col-1 {
    margin-right: 0;
}

/*CLIENTS*/
#clients p.info {
    padding-left: 317px;
    font-weight: bold;
}
#clients .box {
    width: 307px;
    float: left;
}
#clients .box.left {
    margin-right: 10px;
}

/*FOOTER*/
footer {
    min-height: 50px;
    line-height: 50px;
    font-size: 14px;
}
footer .copyright_info {
    float: left;
    text-indent: 30px;
    margin: 0;
    padding: 0;
    line-height: 50px;
    color: #fff;
}
footer .copyright_info a {
    color: inherit;
    text-decoration: underline;
}

#menu-footer {
    float: right;
    margin-right: 30px;
}
#menu-footer a {
    color: #fff;
    padding-left: 10px;
}

footer p { line-height: 20px; margin: 0 0 5px; }
footer a { text-decoration: none; color: #363636; }
footer a:hover { text-decoration: underline; }

/*SIDEBAR*/
form.htform {
    display: block;
    position: relative;
    height: 193px;
    background-color: #CC3433;
}
.htform p.label {
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    width: 190px;
    height: 30px;
    line-height: 32px;
    font-size: 16px;
    color: #fff;
    text-indent: 10px;
    font-weight: bold;
    text-decoration: none;
}
.htform p {
    margin: 0;
    padding: 0;
}
.htform p label {
    display: block;
    font-size: 12px;
    color: #fff;
}
.htform p {
    padding-left: 100px;
}
.htform p.text {
    padding-top: 47px;
    padding-bottom: 5px;
}
.htform p.password {
    padding-bottom: 10px;
}
.htform p.text input,
.htform p.password input {
    width: 180px;
    padding: 0 5px;
    height: 22px;
    line-height: 24px;
    border: 1px solid #d1d1d2;
    font-size: 12px;
}
.htform.bg_red p.text input,
.htform.bg_red p.password input {
}

.htform p.submit {
    width: 190px;
}
.htform p.submit a {
    display: block;
    float: right;
    width: 70px;
    margin: 0;
    padding: 0;
    border: none;
    background: transparent url('../images/log_on_submit_icon.png') no-repeat right 2px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.2em;
    transition: all .3s linear;
}
.htform p.submit a:hover{
    color:#333333;
    background-image: url('../images/log_on_submit_icon_hover.png');
}

.lt-ie8 .htform p.submit a {
    background: transparent url('../images/log_on_submit_icon.png') no-repeat right 5px;
}

#track_and_trace_wrapper {
    height: 193px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
#inventory_manager_wrapper {
    margin-bottom: 20px;
}
#inventory_manager_wrapper .submit {
    position: absolute;
    right: 25px;
    bottom: 15px;
}

#news_wrapper {
    background-color: #e2e2e2;
/*     height: 332px; */
    overflow: hidden;
}
#news_wrapper h3 {
    height: 30px;
    line-height: 30px;
    text-indent: 10px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}
#news_wrapper h3 a {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    padding-left: 20px;
}
#news_wrapper h3 a:hover {
    text-decoration: underline;
}

#news_wrapper .news {
    margin: 0 10px 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
#news_wrapper .news img {
    float: left;
    margin: 0 10px 10px 0;
}
#news_wrapper .news p {
    color: #000;
    font-size: 14px;
}
#news_wrapper .news p.date {
    color: #666;
    margin-bottom: 5px;
}

#bottom_box_wrapper {
    width: 307px;
    height: 173px;
}

#bottom_box_wrapper .box a {
    display: block;
    height: 173px;
    position: relative;
}
#bottom_box_wrapper .box a span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 190px;
    height: 30px;
    line-height: 32px;
    font-size: 16px;
    color: #fff;
    text-indent: 10px;
    font-weight: bold;
    text-decoration: none
}

#secondary div.line {
    height: 1px;
    background-color: #ccc;
    width: 100%;
    clear: both;
    margin: 0 0 20px;
}

/*PAGES*/
h1.entry-title {
    margin-bottom: 15px;
}

/*CATEGORY*/
.cat-thubmnail {
    float: left;
    width: 180px;
}

.cat-exc {
    float: left;
    width: 440px;
}
.category .entry-content {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */
@media(max-width:1023px){
    .wrapper{
        max-width: 760px;
    }
    .header_bottom .social{
        display: none;
    }
    .header_bottom .flash{
        width: 548px;
    }
    .logos{
        top: 25px;
    }
    header .telephone_number{
        top: 35px;
        left: auto;
        right: 0;
    }
    .menu-header-container{
        height: 30px;
    }
    #menu-header a{
        line-height: 30px;
    }
    #menu-header > li ul{
        top: 30px;
    }
    .menu-main-container{
        height: 40px;
    }
    #menu-main li{
        height: 40px;
        line-height: 40px;
        font-size: 11px;
    }
    #menu-main span.pointer{
        top: 30px;
    }
    .container #primary{
        width: 100%;
        float: none;
    }
    #boxes div,#clients .box{
        width: 345px;
    }
    #boxes div img{
        width: 100%;
        height: auto;
    }
    #clients p.info{
        padding: 10px 0;
    }
    #clients p.info br{
        display: none;
    }
    .container #secondary{
        width: 100%;
        float: none;
        margin-top: 20px;
        margin-left: 0;
    }
    #bottom_box_wrapper,
    #bottom_box_wrapper img{
        width:100%;
    }
    #slides, .slides_container, .slides_control > div img{
        height: 215px;
    }
    #track_and_trace_wrapper{
        width: 49%;
        float: left;
        border-bottom: 0;
        margin-bottom: 0;
    }
    #inventory_manager_wrapper{
        float: right;
        width: 49%;
    }
    #news_wrapper{
        float: left;
        width: 100%;
    }
    #menu-footer{
        display: none;
    }
}
@media(max-width:782px){
    header .search_form div{
        position:relative;
    }
    footer .copyright_info{
        text-indent:0;
        text-align:center;
        float:none;
    }
    header .search_form input[type=text]{
        width:100%;
    }
    header .search_form input[type=submit]{
        position:absolute;
        top:0;right:0;
    }
    #logo{
        margin: 100px auto 50px;
    }
    #nav{
        display: block;
        line-height: 47px;
        width: 100%;
        position: fixed;
        top: 0; left: 0;
        color: #FFF;
        background: #D12227;
        z-index: 22222;
    }
    #nav > a{
        color: #FFF;
        font-size: 22px;
        text-decoration: none;
        margin-left: 10px;
        font-weight: bold;
    }
    .menu_toggle{
        display: block;
        width:28px;
        position: absolute;
        top: 0;
        right: 10px;
        height:50px;
        background: url('../images/menu.png') no-repeat center center;
        cursor: pointer;
    }
    #menu-mobile-menu{
        position: fixed;
        height: 100%;
        width: 100%;
        background: #5C5A59;
        margin: 0; top:0;
        padding: 50px 0;
        border-radius: 0;
        display: none;
        overflow: auto;
        z-index: 22221;
    }
    #menu-mobile-menu > li{
        display: block;
        border: 0;
        float: none;
        height: auto;
        width: 100%;
        text-align: center;
    }
    #menu-mobile-menu > li a{
        display: block;
        font-size: 20px;
        max-width: none;
        padding: 15px 0;
        color: #FFF;
        text-decoration: none;
    }
    #menu-mobile-menu > li > ul{
        position: relative;
        width: 100%;
        background: #353535;
        padding: 0;
        display: none;
        top: 0;
    }
    #menu-mobile-menu > li > ul > li{
        background: #353535;
        height: auto;
        float: none;
    }
    #menu-mobile-menu > li > ul > li > a{
        padding: 0;
        line-height: 1;
        font-size: 20px;
        padding: 15px 0;
    }
    .telephone_number a,
    .telephone_number p strong{
        color: #FFF!important;
        font-size: 22px;
        text-decoration: none;
        padding-left: 10px;
        font-family: 'MuseoSansW01-Rounded300';
    }
    header #top{
        height: auto;
        padding: 60px 0 30px;
    }
    .logos{
        background: none;
        width: 100%;
        position: relative;
        text-align: center;
        top: 0;
        display: block;
        float: none;
    }
    header .search_form{
        position: relative;
        top: 0;
    }
    header .search_form div{
        margin: auto;
    }
    .logos a.dopsys{
        background: rgba(0, 0, 0, 0) url('../images/dopsys_certificate.png') no-repeat right top;
    }
    .logos a.dopsys,
    .logos a.logo{
        display: block;
        float: none;
        margin: auto;
    }
    .header_bottom,
    .menu-header-container,
    .menu-main-container{
        display: none;
    }
    #welcome-text{
        text-align: center;
        font-size: 16px;
        margin-bottom: 20px;
        height: auto;
        padding-bottom: 20px;
    }
    #boxes div, #clients .box,
    #news_wrapper,
    #inventory_manager_wrapper,
    #track_and_trace_wrapper{
        width: 100%;
        float: none;
    }
    #clients .box{
        text-align: center;
    }
    #clients .box img{
        width: 100%;
        height: auto;
    }
    .pw-float-left{
        display: none;
    }
    .htform p.text input, .htform p.password input{
        width: 87%;
    }
    .htform p.submit a {
        margin-right: 10px;
    }
    #clients{
        margin-top: 15px;
    }
    #clients p.info{
        text-align: center;
    }

    #content > article{
        padding: 0 10px;
    }
    .breadcrumbs{
        padding: 10px 10px 5px;
        display: none;
    }
    #content{
        position: relative;
    }
    .category .entry-content{
        background: none;
    }
    .category #content h2{
        font-size: 13px;
    }
    .category #content .cat-exc{
        width: auto;
        display: table-cell;
        float: none;
        vertical-align: top;
        padding: 0 0 0 20px;
        font-size: 12px;
    }
    .category #content .cat-thubmnail{
        width: 100px;
        display: table-cell;
        float: none;
        vertical-align: top;
    }
    .category #content .cat-thubmnail img{
        width: 100%;
        height: auto;
    }
    .category #content .entry-content:nth-of-type(2n+1){
        background: #E2E2E2;
    }
    .category #content .entry-content:nth-of-type(2n+1) .cat-exc{
        padding: 15px;
        display: block;
    }
    .category #content .entry-content:nth-of-type(2n+1) .cat-thubmnail{
        width: 100%;
        display: block;
    }
    .row,
    .container.row{
        margin: 0 15px;
    }
    .category h1{
        position: absolute;
        top: 0; left: 0;
        padding: 0 100px 0 10px;
        line-height: 30px;
        background: #D12227;
        color: #FFF;
    }
    .category h1:after{
        content: " >";
    }
    #slides .swiper-slide{
        background-position: right -70px center;
    }
    .copyright_info{
        display:none;
    }
    .copyright_info_mobile{
        display:block;
        font-size:14px;
        color:#FFF;
        line-height:20px;
        margin:0;
        padding:10px 0;
        text-align:center;
    }
    .copyright_info_mobile a{
        color:#FFF;
        text-decoration:underline;
    }
    #boxes .box,
    #boxes .box a{
        height:auto;
    }
    table {
        width:100%;
    }
    table td{
        display:block;
        width:100%;
    }
    #bottom_box_wrapper,
    #bottom_box_wrapper .box a{
        height:auto;
    }

     .social-tray {
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align:center;
    }
    .social-tray li{
        float:none;
        display:inline-block;
    }

}
@media(max-width:479px){
    .htform p.submit a {
        margin-right:25px;
    }
}